# This file is managed by gitlab-ctl. Manual changes will be
# erased! To change the contents below, edit /etc/gitlab/gitlab.rb
# and run `sudo gitlab-ctl reconfigure`.

---
production:
  db_key_base: a5a9dc9db5eabf7c7fb0a8340c1f1ba3880abdbe87dd537760eda67d2356ff175daffd0f9f08c53c13ac8f97b3e1240439a329701911d79b1facacda214ea49c
  secret_key_base: c004ac23f511401f2adfa9e4bb1471dcb67f1b0ab19c6839c07e74e69ffd3e6485920bb9e7c4e178091a5bf2f07f5cb6fe5e94a2514040e39b823067fc02ce1f
  otp_key_base: c6f1beb610b57d5bc737c04f85fb38031a81aeaf199b3297cf69004441740217acceb776c12c718dd24843ae3d7f5cd166c6743c514bd087859ed6e8516672cc
  encrypted_settings_key_base: f47745e92cab022ad69ee307dd88c4d8ef233b3088af107065ba4c9c701f300fbce7542a3984ca88dd62a41b12e95fe3e37b34775e452f8295dd7d621005c3e2
  openid_connect_signing_key: |
    -----BEGIN RSA PRIVATE KEY-----
    MIIJJwIBAAKCAgEA/gon4OLa1TuYHxgxeBl643TwjgTI5mF4a+jH34/+WMPXIEDP
    onE6G2f4ijdBpxfqpsV1+gfySgqe1ESPEqcSiountBIxgJMJWSQxctoiSV9nHzn4
    NOZb7dbJPbU2ngA4RZg6AlI3k7WlKp6K7UBT0YxHdn/6bB7eprG7JIUUml+Yo4MF
    QNnvFMBDko9Oo/accbtAjTAWNfqdPOgelGci0zOb9JrZZ/HcXAvUISrOthP2MhPx
    hcR1KRmq/Sx8Oqeay4gFQ/JUMCo7dea9JVxdkG2FClzfVQQWXcss6N6D1JHMHvT3
    zrGryVbzMUTcSbvToJi0vcESTALS1Y4NxOvfUMqsd2K7Kw2KBUdGgtRiS848s3N0
    jwW5DbHY1cSzLnl4XKd+JPVSB2pfEsqh9F8F3w+piYhowEM62GM3uo76cKe987ZJ
    rGrecGCz8qqwtDE/cqNQ3HxztorPOqT3DIraqcHDE/abbD7CVpiVjxAnwtZUcOaZ
    hSHXcuWUgczLk13qHO1ibPFpFimUzgcJ1X00e/ocujm6YnvY2mJuHfd82u//xB3h
    8Rhgp8q18MNGXCHzp5ybl6LoDj9nS2Ij587kqe3wfEy0iibqguKrmHB3fP8Jaat9
    AnsxyjFQo59hfW2uF7H3k56RgivbAyGaJe1AL1yvxfDKRsZbJImhMdU0oLsCAwEA
    AQKCAgAwVFZJ3l6rem7yW3Pt2Usbwr+RBTADRD/Yp6x+x7InyPpAVJQr30aiuCD8
    io6e71ng6GgNbT2XAHY/A9wEPGy2luMMyvlH8LEymEQgCYfEVbYUpr6lsb2Dff1D
    FBqT7I7IDrHahzGzlDcb6JWdlUNc9kcSMD7AGw9Yvy9PP1IwHEe5s89oCw4E8J7q
    XwEjCGOy72DUe3V+R3Nqhu5qZUSm0Ya1/k+mCslVaZqtxKsW0K1h0ZF9VWbErvFs
    wO3Ratl0Jyh5SLzjfOVbBM6vMOdL9sn8srZ6QhDPPzwIAW0rH6GpsgkC9aIs57HU
    ibku/eDBCMw53WVRuKfLoP7Vm9ob76qO9234gwbNxelCxikhNqmoIPzIhYeooCcz
    OjC9/tWbDdch8FQ7SnS531zRnX8EmrTATwWF6cdwZMYHIlaG4/9xctlZ/N4n/b/7
    SKvccd+4eRVMyom2TaMV0D2UjQF2UsobDONVdbDPCpOpFXK7RaLZDynYvi75vaxm
    LqnEzPN8dmgvP11kFTzpgtpPVh+pHtgp9qNVzw0dTZk9a+suyPbFscNm7MT90+pd
    sg6v+ku3C7U1UPS/l16CI2o/xznsuTS8nFe00IYoy/pOWlCyaL9dSR+gteXRldDd
    nkiC6/X+rX9DI75Tznkji+oaHQJd1QWPVbrHxhOO52tY+9v+gQKCAQEA/y91O1XT
    /XY0BJeqjAKsYZ/ldk/lPLCeAkbZkahX7EhgO7iNSmB7istca2ky5QFCDAYcbIvo
    bEF2w2o9CxPCV462Hd5ARYLR+l5sq5GlZzcVcveFEBIjYq/N67OOWwHZNtoMEV/H
    YdN89a8NtyZmr7M9bK6Qs9FWnHob498+gsPJJxqCzc0KOA8hKk1itAhTU2YTr8WY
    yUcSNOWQIBEMVKie0k3+abAANPRAo9XfvzT6mwgUsopOWI8rppwfeOyQpoDJXCt5
    gRBDJvs0QFgUp/WIFrsw3uPo6Jyf/tFHs6eHsafi2J0C4oTsVrEE+AVyo0K2wKey
    AUFbOxtTiNbj0QKCAQEA/tnC9HSzHD8qcHMKOtLyTEbBx35Rh6dQZecqvRqacNxW
    sYmkU604yNOaXRz5xTyAO7SclbTTlVMF4WADNz1NmBUs9UBed3w08kjaqNHqH5vn
    ZceFlXodUCx+pFU3gHUfTOSj4acFrG35Bc/YIvenX+m/tqJvitt8h2VizuON9n5C
    fQHn2UTA55Bgu3of00uMTlCg0Hq7r7eN+VQXy+kVElCvWF4jdtfcDC83dvt9mPUE
    u62bnZ5f+J+WXws1IMu/22ex7o7KVvJJN2VGxciUvjJkUoqW8DB87acMmMyiC/kJ
    +Z5wu2mKxK0wES4onUISEfmTrcA9h65XAJ4BoW7aywKCAQARlJBsBQ60wIb25gf+
    21RK6XwieYCefMB2AbGNgl6ETbwrgRxiymDYgAge8kFqW3rUXztoEv9xLdVjwxbv
    g235IEDVr/EXmNqkeAreiwstIDNfF0RYhhdf/iKeoWEmTetMBxubutB+odZTCrtU
    KdYbNqr9qM0ZRkvEPflb6o5g7eIWypHGYeDZWdl8E5bANm6fKUIj8uYCv922PTZ/
    rwz9bBx8+piTaWeqPkWRw/NFNf4p3hWm8zZQjZSBRvI4H3wbrHWy3t/hD2DA979y
    y16o75ZvknfcczEhjWDMaliZPOpxR9Kt/6sqNeQeWNWxzJZIPxleDm+J/JmvacOI
    gt1xAoIBADJzjaKzT5nx70bfn1DR3eG3yDjkCuPd/Y6O2ukg0R4yoH75Dqz6B9nJ
    +i8gw1mGhqRLNwx0Bcbz7qAVT82ptyi6WHIc0ha5Ygns3ky5ca3cQUzm2M0kpZTv
    mgqSTDCD/zRLtx2+4OKnyrqZ0OHrQRk9vxQ6x/YnSVnMemkWp0365NK2g92BPOca
    r+utW4uK0zXVxGBBS9KXdeW7/hICDIfZrTzDNiYayZcn6cUGOHEFYHB/B+WGKt2f
    Sjd6koPxkgOvXYwqfGgGAvSSehZBhSC5/R5SDVtzXef2QAonyJSyMoVWFl8jn7Mb
    zf44sxWetNEWJWQqQIQRwWt/3DbHKU0CggEAFFkwxqk11NXspUAVrrmN9JtOHmn8
    2zEHNd8rpjF9w6cnt4HDI/EmRP5RyBd6kPWVDP8B//T/fzVt19wv1DPz3uw8KRyz
    4GoQ07kziMz94PsXXT4mg36MgGashiZ2rmaOH8FmJccJ3TNw4kMXwXuHQ9C+yu7w
    3M7rF7GM8/q+YwIyFD5szsaL0Wo6ZcipMkMwLh7Cr7AbTxvyRmaRzd6v2zB1YWv+
    qkUL2MlYKMk39gNagYGJ+O8sx0CU6I32viqtyLGSY8RVTiUJK22fXZWXAl36fbna
    CQ9Y50DuFBNonbLEKOW41ki5CnsI0DiL1UBycgihCP8nXG6TKvBNoRoy1Q==
    -----END RSA PRIVATE KEY-----
  ci_jwt_signing_key: |
    -----BEGIN RSA PRIVATE KEY-----
    MIIJJgIBAAKCAgEA4ZNRcVYxQGcTaxbw1UL6NEZEYBNoCXFkz0an4QpxnFhaFcO5
    hHjD6LUOiawcCvd7ChWoJkwwChcP0AyHloTvgpLgOJD4X2orQ9iDvc09ibZf/4gt
    0jYiuNKw+6R6a9oxMFom62cxfxjoKRdEqKm19GhMm8I/gy+0nxPHH4F1Q4edrPMY
    v4raAszj69fTM2nDmik5Zm9zJKjjXn6VHgzQUcUhCEuY0ee5iqHYQ6nCcfpZkn7V
    9mQqjIuMb9zXLF/fGc2wi0LUbL+5tWl6ck6GoULI0gxKUbuPbp9O4gH5Kt8wk+Sw
    tnTzjjb255P+OzYVqw1p9PNU5P7ixX2YxqYe3b36HKlHz5i2rmtyM0IXOqxOM3j6
    HNmtfqvTtQFOjToCvJiTscLYhjub20Fub/ohzymfBf/aNUnscljVdhmAUgSQG8vS
    nBJg+oPAU/3UJ51/BjbZYmKFnBzYhezX+E+DPzmDdzf1TXclQdasaV6iHFMBRuD3
    KdZ6cDHQCi0+D0QZSwvXS6r9hjuwnQ4XMGwhYRe2ZQ5gccBx4slB3Tv1/4fhxVzV
    n2UIh76YIYryRK0/AWZWEOCEVV4gfWn0QXEh0H5oqFJE885bJHREKJ5KOI/yPjWX
    EmRlOWI7ZLliAA9di4vBC7oZAYDyimUTQwKcF2fnzd0nxRHT7P4SyfrMErkCAwEA
    AQKCAf9MqMQEwEX8nQr8Wc9+qkRdf4O9Its4WlDoIBrtX588gsoam2lwm5n4e491
    OghNsc0eoD2Exl+NDklRavCpNoQu27tXfezqgCoz5GDhH97J7jCxppXr2nnyVafP
    3RW9kWkmBX00gt1PVCeRz1aF+yba6JcgV+M9sfiwFwiUrGotiOkM3ZCLh6SPTxIm
    FDKyRj8zJM9dAIMg8kRS2LHUhIZHQ7b2GrrUmutzMY1NcWOjWHEYWAJeuau8F7Ci
    U2rMqcgn/L8ClLOcQYvbGv2B2y3ln8yflY2sORGFhp5IMGN9LlxT5mQnnZcnvYYr
    LSA4/yhd+TEJDajMKdLnSsegutPB5D4U0C8zaSFSihyTPyHYl5DK4TmF6SbEk5oB
    mTo+hxikV7LduzlITBszNm5KL4mnLaR9TCCHButTOQvUlwyitFG2IQM5Xbdcp73t
    YkiErQPrctlRfKnJA5EFXVthhttyT+YFZ787QOqno7xRzHw0hpv/ErXNrm6j02Cz
    sofSB4S/rx1WrzJ9VxyIdLva2Gbx8OZXQ/eCzu1McGQXSOYkLEB24f2olMTH/v3f
    6CM3mYk1R5OjwhE/OhGd+hSpYezM0q6mtrfSUHiEvqetKWKozFrDuo/WLMu8xjit
    W/heSj/Kv9mRN6T0t7rt2z2cQTQL9Cc5uufxrW5BPHzxm0l9AoIBAQD9YIPBah5m
    3ndksT8sBUR0znSYsXEqWkTTpGTlIb9MZUwUCGxQ8kL5l9VckhGyWbr1mS3Gdauu
    eUgUimyvXmFhfM2f05J9J0/SC1xjdyHU/IMrnbsKfFM4ZKKcqqKKxiNTrdSsBI4Z
    H9wjXowj6+Mf/waL8g9tAXvLzBoVJtbfB1ca4RCaYI4rVKD1PBVSMH7k6QR6yYaJ
    ao0JOdsJKA/MqmD168XzThhWfWetHFwmxhhwkdofFk/3oF5iRjhrqLVz87s1GU+f
    SWRq9jTdbpBaTZVBQqX3T1lzfBHl6EfDq79uHxYPz1SJ6Aq78+svIQgaAfqsvhV4
    OWSVvGC0o3+7AoIBAQDj6SAZG3GmkmExnU5AIGbYIHQAmeBAd3thZYGLTaKCrphs
    AFu4QXDOHQrXO/5OLJlz44MRU2XX7bcXEAeK2qfMZ2pHSoEcwdLL4lVkxz3PxHAG
    B1+8IvdzmgnExCcHt01sLO4ok6fTSVhLKqyTj/V9HiPXWszBDhQB6thVMx80/gIO
    ygaw4CKexkngKaOyMjxoOWvcP0z647XG1G0VaKMDn3K39vghBd/qPmq3i/r0Enyh
    EPUI6ZepP9hGXLVEe4LFW/2anNMrREPQ4sgnqikj8nO+Z1uLl5qTpnRthkqoCdTy
    jG4cbHngbKQv+qjCX7CuabYbbZZXw+1u+qm7Li4bAoIBADBcpKldNPJTkhxhDHq9
    gqR855phfAUmd66h2TQ27cmKKCxGs037/7aeOXZS1xfgsqPAGhGgUiWaNpzdEwOi
    ExpFdQYFnxdOUpj33CmMCqQZknvXvmSw+D1yT+txUlcEnKeTLV2r/OdkwmLp3/vX
    QWHRDpHVoQYgW1251lylLiwhvYl+3elpdplkrNhCIJuwb/gHVfiN0KUX9lWFen5T
    7DgXaSxnVUAsbs7LXueW2yv3caDC5gw6+QZ90KYXWxuJdyDrq5bl/uGbY5Ra7Bo7
    yUfDOTLcossClUNKsivc2x3JAV/mhRJ9c1hjNvFLDF/RgTddm1gva++nnMBL1XWF
    I5MCggEAVRYMsLLpPCm79Xzn4NL38kozZKIN8aNpwZPWyD4EpMswBmof0+tChQCc
    snwoVeEarQRMQ2SiSfnqd8a5OiKlsI8PQ2xSRX0rCIkIHmav8ehBdk68dA2N2m+w
    o/AjLiNF2VPw2d8+MYhZWT6mTTTajop5EQZKGOz7lTeq6iv6w5rtA75yvwf+hM48
    eF6zSWyt1q9RUFmlkKkAjSlzTCHTch/OAVZHjnSWAuqohrvQxdw9ARjGkjw7Lamz
    QZmM5vNBgBL23AkeYTHMK6ju1rgVQeFbSsNljvjbcbIcF2OibZe2E5NP7HanDZ0h
    svPemyqEWKkInrbMARoZg2w7f7Ee7wKCAQBBF8vk6JNd8tTNzaCgVhmTLpnFdGoD
    Ayt8WwXP2esNBq2rfAhvbG0rIbUJj42NF6cqzEattY1PfIgyTu57bCl6cHCfHD2o
    k5HUwLDTDJQuLGh11n81uBS9z5SRmc+vo6NHr44zw3HTMngbV6Ptspek0rHmqVPt
    k2fTTFYYQQjqYvlcw2SkxiX2ebs4fV2c7r0Ijo7CpLdSK6idwjSqCdGcNySchr0K
    KzbZNREkjzUi2YkXlKbnZCLONkCtRg0Bmc191k8WgBUgHrGc0pTEmi4ZQk8V0Tt2
    a4PfIA4LTxHf2ojeasOJdZk1hzr+YhFlboPehJImXYCoOJ5r6WTQ3a1S
    -----END RSA PRIVATE KEY-----

